Read a crew.
crew.requestedSize and crew.maxAgents (requested workers), agents (a count per agent state) and vmsRunning are separate numbers.
GET/api/v1/crews/{id}
Scoperead
include adds the crew's tasks, agents, VMs, approvals and artifacts to the answer.
Path parameters.
idstringrequired
The crew's id.
Query parameters.
includearray
Lists to return with the crew, comma-separated: tasks, agents, vms, approvals, artifacts. Any of tasks, agents, vms, approvals, artifacts.
Response.
200 OK: a CrewView. The example has placeholder values.